> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vocalistic.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Put Alerts



## OpenAPI

````yaml /api-reference/openapi.json put /v1/billing/alerts
openapi: 3.1.0
info:
  description: ''
  title: Vocalistic API
  version: 1.0.0
servers:
  - url: https://api.vocalistic.ai
security: []
paths:
  /v1/billing/alerts:
    put:
      tags:
        - Billing
      summary: Put Alerts
      operationId: apps_billing_api_put_alerts
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/Alerts'
        required: true
      responses:
        '200':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Alerts'
          description: OK
      security:
        - ApiKeyAuth: []
        - UserSessionAuth: []
components:
  schemas:
    Alerts:
      properties:
        threshold:
          maximum: 1000000
          minimum: 0
          title: Threshold
          type: number
      required:
        - threshold
      title: Alerts
      type: object

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.